[Bug 892629] [NEW] package python-gobject 3.0.0-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Launchpad Bug Tracker 892629 at bugs.launchpad.net
Mon Sep 17 12:46:50 UTC 2012


You have been subscribed to a public bug:

How many errors .. just trying to upgrade!

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: python-gobject 3.0.0-0ubuntu4
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic i686
ApportVersion: 1.23-0ubuntu4
Architecture: i386
Date: Sat Nov 19 22:43:24 2011
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
SourcePackage: pygobject
Title: package python-gobject 3.0.0-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to oneiric on 2011-11-19 (0 days ago)

** Affects: util-linux (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 oneiric
-- 
package python-gobject 3.0.0-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
https://bugs.launchpad.net/bugs/892629
You received this bug notification because you are a member of Ubuntu Foundations Bugs, which is subscribed to util-linux in Ubuntu.




More information about the foundations-bugs mailing list